Łatka bezpieczeństwa dla Joomla 1.5.26

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

upload-joomla-luka-bezpieczenstwaOstatni tydzień dominował w nowe wersje Joomla 2.5.14, jak i Joomla 3.1.5 – które oprócz poprawy drobnych błędów i małych udoskonaleń, załatały także dziurę bezpieczeństwa. Jak się można było dowiedzieć z oficjlanego kanału – było to poważna luka, żeby nie powiedzieć krytyczna, bowiem umożliwiała(ia) nieautoryzowane wczytanie pliku na serwer. Na szczęście najnowsza aktualizacja dla CMS, którą można pobrać z joomla.org, naprawia to.  Co jest być bolesne dla właścicieli „starych” stron, również Joomla 1.5 jest podatna na atak „wczytywacza”. Na szczęście….

Troszkę nieoficjalnie, bowiem wsparcie dla Joomla 1.5 zakończyło się we wrześniu ubiegłego roku, została opublikowana łatka Joomla 1.5.26 SECURITY PATCH 31626 ( pobierz plik Joomla1.5.26-31626PATCH ) – instaluje ją się tak, jak każde inne rozszerzenie: Rozszerzenia > Zainstaluj/Odinstaluj > Przeglądaj  > Wczytaj & Instaluj.

Szczegóły tutaj: http://joomlacode.org/gf/project/joomla/tracker/?action=TrackerItemEdit&tracker_item_id=31626